<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwKfKq/Yrdqr38jmyLnbr8OmwrGc9JjglfmU8N+D65O73qrS/I/jlrrLrd2ty6PWs5nvnuGN7YXjlrg=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwJgM0ApXitcLgcnB3gYahh7GWhHIU8pXjBfBShKJFp0EmYOawk3SipZdwhoCHoMYhF2WjxTOFY0Xjpbcw==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwI5KCk=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwKD0kkiVyxdLQYoBncZaRl4HG9eNloiVzdWMh19EW1BMFQjTStJORVkBHdVNFQmVCJMPzYabgFuAGIafg0h</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwKgYnEabwR1BS4ALlguWHcDaRNyHHMRLkwiTmASZgV2GGsYNkc7TyNUMENpHnADKVg4S3E=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwL77u8=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwK+ra4=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwIzJic=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwIFFBU=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwK6KOio3pWn8qbyzg==</url>
		</childMenu>
	</menu>
</root>
